body {
        background-image: url(../images/bg.jpg);
        margin-left: 0px;
        margin-top: 0px;
        margin-bottom: 0px;
        margin-right: 0px;
scrollbar-face-color:#171717;
scrollbar-highlight-color:#6A6A6A;
scrollbar-3dlight-color:#444444;
scrollbar-darkshadow-color:#000000;
scrollbar-shadow-color:#808080;
scrollbar-arrow-color:#F6504B;
scrollbar-track-color:#434343;
        background-color: #cde1e8;
        background-repeat: repeat-x;


}
table.pics {
        background-color: transparent;
        border: 1px solid black;
}

}
.horizontal_dotted_line
{
border-bottom: 1px dotted #80c080;
width: 100px;
}
}
td {
        color: #000000;
		font-size: 11px;       
        text-align:left;
        font-family: Verdana, Arial, Helvetica, sans-serif;
}

td.td1 {
        color: #FFFFFF;
		border-top: 0px solid #dfdfdf;        
		border-bottom: 1px solid #dfdfdf;        
		border-left: 0px solid #dfdfdf;        
		border-right: 0px solid #dfdfdf;        
}
td.td2 {
        color: #c1c1c1;
        background-color: #2c2c2c;
		border-top: 1px solid #dfdfdf;        
		border-bottom: 0px solid #dfdfdf;        
		border-left: 1px solid #dfdfdf;        
		border-right: 0px solid #dfdfdf;        
}
td.td3 {
        color: #FFFFFF;
		border-top: 0px solid #dfdfdf;        
		border-bottom: 1px solid #dfdfdf;        
		border-left: 1px solid #dfdfdf;        
		border-right: 0px solid #dfdfdf;        
}
td.td4 {
        color: #FFFFFF;
        background-color: #000000;
		border-top: 0px solid #dfdfdf;        
		border-bottom: 1px solid #dfdfdf;        
		border-left: 1px solid #dfdfdf;        
		border-right: 1px solid #dfdfdf;        
}


img.pics {
        background-color: transparent;
        border: 1px solid #000000;
}
img.pics2 {
        background-color: transparent;
        border: 5px solid #FFFFFF;
}
a.menu:link {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 18px;
        color: white;
        text-decoration: none;
        background-color: transparent;

        line-height: 22px;
}
a.menu:visited {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 18px;
        color: white;
        text-decoration: none;
        background-color: transparent;


}
a.menu:hover {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 18px;
        color: #124797;
        text-decoration: none;
        background-color: transparent;

}

a.menu3:link {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        color: #000000;
        text-decoration: none;
        background-color: transparent;
        font-weight: bold;
}
a.menu3:visited {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        color: #000000;
        text-decoration: none;
        background-color: transparent;
        font-weight: bold;
}
a.menu3:hover {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        color: #1e90ff;
        text-decoration: none;
        background-color: transparent;
        font-weight: bold;
}
a.menu4:link {
        font-family: Times, Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        color: #000000;
        text-decoration: none;
        background-color: transparent;
        font-weight: normal;
}
a.menu4:visited {
        font-family: Times, Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        color: #000000;
        text-decoration: none;
        background-color: transparent;
        font-weight: normal;
}
a.menu4:hover {
        font-family: Times, Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        color: #712505;
        text-decoration: none;
        background-color: transparent;
        font-weight: normal;
}
a.menu_cat:link {
        font-family: Times,Verdana, Arial, Helvetica, sans-serif;
        font-size: 20px;
        color: #a30712;
        text-decoration: none;
        background-color: transparent;
        font-weight: bold;
        line-height: 32px;
        font-style: italic;
}
a.menu_cat:visited {
        font-family: Times,Verdana, Arial, Helvetica, sans-serif;
        font-size: 20px;
        color: #a30712;
        text-decoration: none;
        background-color: transparent;
        font-weight: bold;
        line-height: 32px;
        font-style: italic;
}
a.menu_cat:hover {
        font-family: Times,Verdana, Arial, Helvetica, sans-serif;
        font-size: 20px;
        color: #000000;
        text-decoration: none;
        background-color: transparent;
        font-weight: bold;
        line-height: 32px;
        font-style: italic;
}
.static_menu {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
        color: #C6BC49;
        font-style: normal;
        line-height: 32px;
        font-weight: bold;
}
.static_menu2 {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 14px;
        color: #0063c1;
        font-style: normal;
        font-weight: bold;
}
.static {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        color: SILVER;
        font-style: normal;
        background-color: transparent;
        font-weight: normal;
}
a.menu_shop:link {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        color: #000000;
        text-decoration: underline;
        background-color: transparent;
        font-weight: normal;
}
a.menu_shop:visited {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        color: #000000;
        text-decoration: underline;
        background-color: transparent;
        font-weight: normal;
}
a.menu_shop:hover {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        color: #8e320b;
        text-decoration: underline;
        background-color: transparent;
        font-weight: normal;
}

a.menu_shop2:link {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        color: #BBBBBB;
        text-decoration: none;
        background-color: transparent;
        font-weight: normal;
}
a.menu_shop2:visited {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        color: #BBBBBB;
        text-decoration: none;
        background-color: transparent;
        font-weight: normal;
}
a.menu_shop2:hover {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        color: #FFFFFF;
        text-decoration: none;
        background-color: transparent;
        font-weight: normal;
}
a.menu_div:link {
        font-family: Times, Verdana, Arial, Helvetica, sans-serif;
        font-size: 14px;
        color: #000000;
        text-decoration: none;
        background-color: transparent;
        font-weight: bold;
}
a.menu_div:visited {
        font-family: Times, Verdana, Arial, Helvetica, sans-serif;
        font-size: 14px;
        color: #000000;
        text-decoration: none;
        background-color: transparent;
        font-weight: bold;
}
a.menu_div:hover {
        font-family: Times, Verdana, Arial, Helvetica, sans-serif;
        font-size: 14px;
        color: #ddba20;
        text-decoration: none;
        background-color: transparent;
        font-weight: bold;
}
a.menu_div2:link {
        font-family: Times, Verdana, Arial, Helvetica, sans-serif;
        font-size: 16px;
        color: #000000;
        text-decoration: none;
        background-color: transparent;
        font-weight: bold;
}
a.menu_div2:visited {
        font-family: Times, Verdana, Arial, Helvetica, sans-serif;
        font-size: 16px;
        color: #000000;
        text-decoration: none;
        background-color: transparent;
        font-weight: bold;
}
a.menu_div2:hover {
        font-family: Times, Verdana, Arial, Helvetica, sans-serif;
        font-size: 16px;
        color: #712503;
        text-decoration: none;
        background-color: transparent;
        font-weight: bold;
}

a.sterge:link {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        color: #DAA520;
        text-decoration: none;
        background-color: transparent;
        font-weight: normal;
}
a.sterge:visited {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        color: #DAA520;
        text-decoration: none;
        background-color: transparent;
        font-weight: normal;
}
a.sterge:hover {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        color: SILVER;
        text-decoration: none;
        background-color: transparent;
        font-weight: normal;
}

a.menu_cos:link {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
        color: #FFFFFF;
        text-decoration: underlined;
        background-color: transparent;
        font-weight: normal;
}
a.menu_cos:visited {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
        color: #FFFFFF;
        text-decoration: underlined;
        background-color: transparent;
        font-weight: normal;
}
a.menu_cos:hover {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
        color: silver;
        text-decoration: none;
        background-color: transparent;
        font-weight: normal;
}


a.menu_shop_oriz:link {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        color: #282B1A;
        text-decoration: none;
        background-color: transparent;
        font-weight: bold;
}
a.menu_shop_oriz:visited {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        color: #282B1A;
        text-decoration: none;
        background-color: transparent;
        font-weight: bold;
}
a.menu_shop_oriz:hover {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        color: #DAA520;
        text-decoration: none;
        background-color: transparent;
        font-weight: bold;
}

a.menu2:link {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 14px;
        color: #FFFFFF;
        text-decoration: none;
        background-color: transparent;
        line-height: 14px;
        font-weight: bold;
}
a.menu2:visited {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 14px;
        color: #FFFFFF;
        text-decoration: none;
        background-color: transparent;
        line-height: 14px;
        font-weight: bold;
}
a.menu2:hover {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 14px;
        color: #999999;
        text-decoration: none;
        background-color: transparent;
        line-height: 14px;
        font-weight: bold;
}

a.link_mic:link {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        color: #4169e1;
        text-decoration: none;
        font-weight: normal;
        background-color: transparent;
}
a.link_mic:visited {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        color: #4169e1;
        text-decoration: none;
        font-weight: normal;
        background-color: transparent;
}
a.link_mic:hover {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        color: #4169e1;
        text-decoration: underline;
        font-weight: normal;
        background-color: transparent;
}

.body_titlu_gri {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 16px;
        color: #999999;
        font-weight: bold;
}
.body_titlu_alb {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 14px;
        color: #FFFFFF;
        font-weight: bold;
}

a.online:link {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        color: #00BFFF;
        text-decoration: none;
        background-color: transparent;
}
a.online:visited {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        color: #00BFFF;
        text-decoration: none;
        background-color: transparent;
}
a.online:hover {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        color: #00BFFF;
        text-decoration: none;
        background-color: transparent;
}


.body_data_ora {
        font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
        font-size: 10px;
        color: #00BFFF;
        text-decoration: none;
        background-color: transparent;
}

a.link_normal:visited {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        color: Navy;
        text-decoration: none;
        background-color: transparent;
}
a.link_normal:hover {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        color: Navy;
        text-decoration: underline;
        background-color: transparent;
}
a.link_normal:link {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        color: Navy;
        text-decoration: none;
        background-color: transparent;
}
.body_rosu {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        color: Red;
        font-weight: bold;
}

.body_data_istoric {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 9px;
        color: #4169e1;
        font-weight: bold;
}
.copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #E8D94C;
	font-weight: normal;
	text-decoration: none;
}
.body_txt_mic {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 9px;
        color: Black;
        font-weight: normal;
}
.body_titlu {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 18px;
        color: #174eb1;
        font-weight: bold;
}

.body_titlu_home {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 24px;
        color: #6d7e0b;
        font-weight: normal;
}
.data_ev {
        font-family: Times,Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        color: #e2c94b;
        font-weight: bold;
}
.body_titlu2 {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
        color: Black;
        font-weight: bold;
}


.body_titlu_albastru {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 24px;
        color: #1e90ff;
        font-weight: bold;
}

.body_data {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 9px;
        color: #87CEEB;
        font-weight: normal;
}

a.titlu:visited {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
        color: Navy;
        text-decoration: none;
        background-color: transparent;
        font-weight: bold;
}
a.titlu:hover {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
        color: Black;
        text-decoration: none;
        background-color: transparent;
        font-weight: bold;
}
a.titlu:link {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
        color: Navy;
        text-decoration: none;
        background-color: transparent;
        font-weight: bold;
}



.body_text14  {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 14px;
        color: black;
        font-style: normal;
        line-height: 18px;
}

.body_text {
   font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: black;
	font-style: normal;
	line-height: 20px;
}
.pret {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #C3C3C3;
	font-style: normal;
	line-height: 16px;
}
.cod {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #840607;
	font-style: normal;
	line-height: 16px;
}
.produs {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #b2b2b2;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
}
.txt_mic {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #b2b2b2;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
}
.body_text2 {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 9px;
        color: #000000;
        font-style: normal;
        line-height: 12px;
}

.body_text3 {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        color: #000000;
        font-style: normal;
        line-height: 14px;
}

.body_text_gri {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        color: Gray;
        font-style: normal;
        line-height: 14px;
}
.body_text_alb {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        color: #ffffff;
        font-style: normal;
        
}
.body_temp {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 16px;
        color: #cccccc;
        font-style: normal;
        font-weight: bold;
}
.grade {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 16px;
        color: #ffffff;
        font-style: normal;
        font-weight: normal;
}
a.steven:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #5a5a5a;
	text-decoration: none;
	font-weight: normal;
	background-color: transparent;
}
a.steven:hover {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 9px;
        color: maroon;
        text-decoration: none;
        font-weight: normal;
        background-color: transparent;
}
a.steven:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #5a5a5a;
	text-decoration: none;
	font-weight: normal;
	background-color: transparent;
}

a.titlu:link {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
        color: Navy;
        text-decoration: none;
        background-color: transparent;
        font-weight: bold;
}

a.link_mare:visited {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        color: Navy;
        text-decoration: none;
        font-weight: bold;
        background-color: transparent;
}
a.link_mare:hover {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        color: Red;
        text-decoration: none;
        font-weight: normal;
        background-color: transparent;
        font-weight: bold;
}
a.link_mare:link {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        color: Navy;
        text-decoration: none;
        font-weight: normal;
        background-color: transparent;
        font-weight: bold;
}

.form {
        color: White;
        font-weight: normal;
        font-size: 9px;
        font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
        background: #2a79b6;
}

.buton {
        background: #2771aa;
        color: White;
        font-size: 9px;
        font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
a.link_reg:visited {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        color: White;
        text-decoration: none;
        font-weight: bold;
        background-color: transparent;
}
a.link_reg:hover {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        color: White;
        text-decoration: underline;
        font-weight: bold;
        background-color: transparent;
}
a.link_reg:link {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        color: White;
        text-decoration: none;
        font-weight: bold;
        background-color: transparent;
}
.forForm {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        background-color: #F3F3F3;
        text-indent: 3px;
        border-top: 1px solid #999999;
        border-right: 1px solid #FFFFFF;
        border-bottom: 1px solid #FFFFFF;
        border-left: 1px solid #999999;



}
.forFormDim {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        border: 1px solid #B4B4B4;
        background-color: #F5F5F5;
        text-indent: 3px;
        color: #999999;

}

.forButton {
background-color: #F3F4F5;
color: #666666;
font-size: 10px;
font-family: verdana;
font-weight: bold;
border-bottom: inset #cccccc 2px;
border-right: inset #cccccc 2px;
}
.forTableBgLeft {
        background-color: #FFFFFF;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        padding-right: 10px;

        padding-top: 5px;
}
.forTableBgRight {
        background-color: #FFFFFF;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        padding-right: 10px;
        padding-left: 10px;
        line-height: 20px;
}
.newsletter { border:1px solid lightgray;
              background-color: #F2F8D6;
            }
.newsletterButton{
                 border:1px solid black;
                 font-size: 10px;
                 background-color:#C6CDA6;
                 color:#000000;
                 }
.comandaButton{
                 border:1px solid black;
                 font-size: 10px;
                 background-color: SILVER;
                 color:#000000;
                 font-weight: bold;
                 }
.comanda { border:1px solid black;
           background-color: #F2F8D6;
           font-size: 10px;
           color:#444444;
         }
.tform2 {
        FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
        BORDER-RIGHT: 1px solid;
        BORDER-LEFT: 1px solid;
        BORDER-TOP: 1px solid;
        BORDER-BOTTOM: 1px solid;
        FONT-WEIGHT: normal;
        FONT-SIZE: 12px;
        BACKGROUND: #f3f0e7;
        COLOR: #9e9889;
}         
#div1,#div2,#div3,#div4,#div5 {
 position:absolute;
 width:980px;
 height:280px;
 margin-left: -490px;
 top:150px;
 left:50%;
 background-color: transparent;
 z-index:10000;
 background-image: url(../images/bg_div.png);
 background-repeat: repeat-y;
 
}
